.@charset "utf-8";
/* CSS Document */

@font-face{
    font-family:"opensan"; 
    src:url(../fonts/OpenSans-Regular_0.ttf);
}

p, .fnt{
    font-family:'opensan';
}
body{
    font-family:"opensan"; 
}
.dropdown-menu{
    font-family:'opensan'
}

.bg-color{
    background:#0573a6;
}

.pad_zero{
    padding-left:0px; 
    padding-right:0px;
}

.sel{
    color:#FFF;
    margin-bottom:4px;
}

.pad_2{
    padding-left:2px; 
    padding-right:3px;
}

.btn{
    background-image:none;
    border-color:rgba(0, 255, 255, 0);  
    padding-left:35px;
    padding-right:35px;
}

.head-pad{
    padding-top:25px; 
    padding-bottom:10px;
    background-image: url(../images/index.png);
    background-repeat: repeat;
}

.head-form{
    height:45px; 
    font-family:'opensan';
}

.head-martop{
    margin-top:15px;
}

.log{
    height:45px;
}

.mar-top5{
    margin-top:5px;
}

.rem{
    color:#Fff; 
    font-size:13px;
}

.bg-nav{
    background:#029be1; 
    border:0px solid transparent;
    border-radius:0px;  
    margin-bottom:0px;}

.nav>li:hover{
    background:#FFF;
}

.nav>li>a{
    font-family:'opensan'; 
    color:#FFF; 
    padding:25px; 
    border-left:1px solid #6B6A6A
}

.nav>li:first-child >a{
    border:hidden;
}

.navbar-default .navbar-nav>li>a {
    color: #FFF;
}

.dropdown-menu li a{
    color:#029be1;
}

.bg-part1{
    background:url(../images/boy.png); 
    background-position:center center;
    background-repeat:no-repeat; 
    background-size:cover;
    height:540px; 
    padding-top:140px;
}

.we{
    background-color:#FFF;
    display:block; 
    margin-left:auto; 
    margin-right:auto; 
    float:none;   
    background-color:rgba(255, 255, 255, 0.72); 
    border-radius:4px;
}

.we-txt{
    font-size:30px; 
    float:left;  
    margin-top:34px;
    margin-left:20px;
}

.we-to{
    font-size:30px; 
    float:right; 
    color:#029be1;   
    margin-top: -6px;
    margin-right: 20px;
    margin-bottom: 28px;
}

.btn-bg{
    background-image:url(../images/search.png); 
    background-repeat:no-repeat; 
    background-position:center center; 
    background-size:cover; 
    cursor:pointer;
}

.btn-srch{
    padding:0 54px 0 10px !important; 
}

.input-lg {
    padding:30px 40px; font-family:'opensan';
}

.pad-srch{
    padding-left:14%; 
    padding-right:14%; 
    padding-top:30px;
}

#custom-search-input{
    border: solid 1px #E4E4E4;
    border-radius: 2px;
    background-color: #fff;
}

#custom-search-input input{
    border: 0;
    box-shadow: none;
}

#custom-search-input button{
    margin: 2px 0 0 0;
    background: none;
    box-shadow: none;
    border: 0;
    color: #666666;
    padding: 0 8px 0 10px;
    border-left: solid 1px #ccc;
}

#custom-search-input button:hover{
    border: 0;
    box-shadow: none;
    border-left: solid 1px #ccc;
}

#custom-search-input .glyphicon-search{
    font-size: 23px;
}


.bg-maths{
    background-image:url(../images/texture_black.PNG); 
    background-repeat:repeat-x; 
    padding-top:0px; 
    padding-bottom:20px;
}

.maths{
    color:#029be1; 
    font-family:'opensan'; 
    font-size:31px; 
    margin:20px;
}

.bg_slider{
    background-image:url(../images/world_bg.png); 
    background-repeat:no-repeat; 
    background-position:center center; 
    background-size:cover;
}

.test{
    font-size:31px; 
    color:#FFF;
}

.avatar{
    border:3px solid #fff;
    border-radius: 500px;
    -webkit-border-radius: 500px;
    -moz-border-radius: 500px;
}

.sli-txt{
    font-size:14px; 
    color:#FFF;
    margin-top:25px;
    text-align:justify;
}

.pad-sli{
    padding-left:40px;
    padding-right:40px; 
    padding-bottom:50px;
}

.test-pad{
    padding-top: 45px;
    padding-bottom: 50px;
}

.aw{
    font-size:20px;
    margin-top:20px;
}

.border{
    border:1px solid #333;
}

.box-pad{
    padding-left:30px; 
    padding-right:30px; 
    margin-top:20px;
}

.pad-adj{
    padding-top:60px; 
    padding-left:80px; 
    padding-right:80px; 
    margin-bottom:70px;
}

.news{
    font-size:31px; 
    font-weight:700;
}

.news2{ 
    padding-top:45px;
    padding-bottom:15px;
}

.find{
    padding-top:45px;
}

.if{
    font-size:31px;
    color:#6d6f6e;
}

.bg-part4{
    background:#f5f5f5;
}

.copy{
    color:#FFF;
}

.sub{
    height:45px; 
    font-size:16px;
}

.btn-primary{
    background-color:#029be1 !important;
}

.btn-primary:hover{
    background-color:#007AB2 !important;
}

.social-icons{
    list-style-type:none; 
    padding-left:0px;  
    display:inline-flex;
}

.social-icons>li{
    margin-left:30px;
    margin-top:30px;
}

.social-icons>li:first-child{
    margin-left:0px !important;
}

.coun{
    z-index:100;
}

.soc:hover{
    background-position:bottom;
}

.navbar-default .navbar-toggle .icon-bar{
    background-color: #FFF;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
    background-color: #77D141;
}

.pad-bttm60{
    padding-bottom:60px;
}

.home-pad{
    padding-top: 23px;
    padding-bottom: 12px;
    margin-top: -30px;
}

.lor{
    text-align:justify; 
    margin-top:20px; 
    margin-bottom:20px;
}

.section01{
/*    background-image:url(../images/bg.jpg);*/
    background-color: #ffffff;
    background-position:center;
    background-size:cover;
    padding:15px;	
    min-height:350px;
    display:block;
    position:relative;
    float:left;
    width:100%
}

.hexagon {
    background:url(../images/ss1.png);
    background-repeat:no-repeat;
    position: relative;
    float:left;
    background-size:cover;
    padding:10px;
    width:100%;
}

.hexa-div{
    float: left;
    display: block;
    width: 100%;
    position: relative;
    min-height: 155px;
    max-height: 115px;
    word-break: break-all;
    word-wrap:break-word;
}
.hexagon-img{
    position:absolute;
    display:inline-block;
    /*	margin-top:-15px;	
            margin-left:-25px;*/
    margin-top:-4px;	
    margin-left:-23px;
    z-index:5;
}
.hexa-img{
    //width:55px;	
    width:70px;
}
.hexogon-head{
    display:inline-block;
    position:relative;
    padding-left:55px;
    font-size:18px;
    font-weight:800;	
    text-transform:capitalize;
    padding-top:5px;
    width:100%;
}
.hexagon-body{
    top:2px;
    display: block;
    position: relative;
/*    padding-left: 15px;*/
 padding-left: 42px;
    float: left;
    padding-right: 15px;
    font-size: 12px;
    overflow:hidden;
    max-height:105px;
    word-break: keep-all;
}
@media (max-width:419px){
    .t{background:url(../images/s1.png);  width:28px; height:22px;}

    .g{background:url(../images/s2.png); width:25px; height:25px;}

    .f{background:url(../images/s3.png); width:15px; height:25px;}

    .s{background:url(../images/s4.png); width:24px; height:22px;}

    .p{background:url(../images/s5.png); width:23px; height:23px;}
}

@media (min-width:420px){
    .t{background:url(../images/s1.png);  width:48px; height:39px;}

    .g{background:url(../images/s2.png); width:50px; height:51px;}

    .f{background:url(../images/s3.png); width:29px; height:50px;}

    .s{background:url(../images/s4.png); width:48px; height:45px;}

    .p{background:url(../images/s5.png); width:47px; height:47px;}
}

.soc{
    background-repeat:no-repeat; 
    background-position:top; 
    background-size:100%;
}

@media (max-width:370px){
    .copy{font-size:9px;}
}

@media (max-width:580px){
    .if{font-size:20px;}
}


@media (max-width:460px){
    .news{font-size:24px;}
}

@media (max-width:400px){
    .maths{font-size:7vw;}
}

@media (min-width:600px){
    .we{width:570px;}
}

@media (max-width:560px){
    .we-txt, .we-to{font-size:4.5vw !important;}
}

@media (min-width:768px){
    .field-pad{padding-left:200px;}
    .sel{margin-top:10px;}
}

@media (max-width:530px){
    .pad-adj{padding-left:15px; 
             padding-right:15px;}
}

@media (max-width:767px){
    .sub{display: block;
         margin-left: auto;
         margin-right: auto; 
         margin-top:15px;}
}

@media  (max-width:767px){
    .coun{position:absolute;
          top:111px;
          right:20px;}
}




@media (max-width:1024px){
    .hexagon-body{ font-size: 9px;line-height: 1.6em;}
    .navbar-nav>li {

        width: 100%;
    }
    .navbar-toggle{    display: block;

                       position: absolute;
                       right: 0px;}

    .navbar-nav {
        float: none;
        margin: none;
        margin-top:60px;
        display:none;}

    .container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header{padding-right: 0px;
                                                                                                                               margin-right:-15px;
                                                                                                                               margin-left: -30px;}}


/*****************************************************/
.hexagom-img{
    display:none;	
}
@media (min-width: 993px) and (max-width: 1240px){
    .hexagon {
        background:url(../images/ss1.png);
        background-repeat:no-repeat;
        position: relative;
        float:left;
        background-size:contain !important;
        padding:10px;
        width:100%;
    }
}
@media (min-width: 150px) and (max-width: 992px){
    .hexagom-img{
        display:block !important;	
    }
    .hexagon {
        background:none !important;
        background-repeat:no-repeat;
        position: relative;
        float:left;
        background-size:cover;
        padding:10px;
        width:100%;
    }

    .hexa-div{
        float: left;
        display: block;
        width: 100%;
        position: absolute;
        min-height: 155px;
        max-height: 115px;
        word-break: break-all;
        word-wrap:break-word;
        top:10px;
    }
    .hexagon-body{
        display: none !important;
        position: relative;
        padding-left: 15px;
        float: left;
        padding-right: 15px;
        font-size: 12px;
        overflow:hidden;
        max-height:60px;
    }
    .hexogon-head{
        display:inline-block;
        position:absolute !important;
        padding-left:55px;
        font-size:18px;
        font-weight:800;	
        margin-bottom:5px;
        text-transform:capitalize;
        padding-top:5px;
        padding-bottom:5px;
        width:100%;
        top:30px;
    }
}
@media (min-width: 767px) and (max-width: 831px){
    .hexogon-head{
        display:inline-block;
        position:absolute !important;
        padding-left:55px;
        font-size:18px;
        font-weight:800;	
        margin-bottom:5px;
        text-transform:capitalize;
        padding-top:5px;
        padding-bottom:5px;
        width:100%;
        top:30px !important;
    }	
}
.a1{ color:#1EA5AB; }
.a2{ color:#338B6D; }
.a3{ color:#2D588B;}
.a4{ color:#9E48A3;}
.a5{ color:#A25751;}
.a6{ color:#8B881F;}
.a7{ color:#9A753E;}
.a8{ color:#387A91;}
.a9{ color:#8D9534;}
.a10{ color:#8E3F39;}
.a11{ color:#9E559E; }
.a12{ color:#3B9265;}
.a13{ color:#278A41;}
.a14{ color:#916633;}

@media (min-width: 150px) and (max-width: 580px){
    .hexa{
        display:block;
        width:100%;
        float:left;
        clear:both;
        margin-bottom:15px;
        height:auto;	
    }
    .hexagon-img{
        position:absolute;
        display:inline-block;
        margin-top:0px !important;	
        margin-left:0px !important;
        z-index:5;
        width:50px !important;
    }
}

#newsSub{
    clear:both;
}























